<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator shows changes in stream water temperature across the Chesapeake Bay region." />
<meta name="DC.title" content="Climate Change Indicators: Stream Temperature" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem; stream; water; temperature" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Stream Temperature | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154093 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Stream Temperature</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator shows changes in stream water temperature across the Chesapeake Bay region.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Changes in Stream Water Temperatures in the Chesapeake Bay Region, 1960–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map with color-coded circles showing changes in stream water temperatures in the Chesapeake Bay Region from 1960 to 2014." title="Changes in Stream Water Temperatures in the Chesapeake Bay Region, 1960–2014" height="1190" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/stream-temperature-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/stream-temperature_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/stream-temperature-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2f8qrUU "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This map shows the change in water temperature at 129 stream gauges across the Chesapeake Bay region from 1960 to 2014. Red circles show locations where temperatures have increased; blue circles show locations where temperatures have decreased. Filled circles represent sites where the change was statistically significant.</p>

					<p>Data source: Jastram and Rice, 2015<a href="#ref3"><sup>3</sup></a><br /><em>Web update: </em><em>August</em><em> 2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map with color-coded circles showing changes in stream water temperatures in the Chesapeake Bay Region from 1960 to 2014." title="Changes in Stream Water Temperatures in the Chesapeake Bay Region, 1960–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/stream-temperature-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Changes in Stream Water Temperatures in the Chesapeake Bay Region, 1960–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col"> </div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121689 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>From 1960 through 2014, water temperature increased at 79 percent of the stream sites measured in the Chesapeake Bay region (see Figure 1). More than half of these increases were statistically significant. Only 5 percent of stations had a significant temperature decrease over the same period.</li>
			<li>Since 1960, the Chesapeake Bay region has experienced an overall increase in stream water temperature. Temperature has risen by an average of 1.2°F across all sites and 2.2°F at the sites where trends were statistically significant.</li>
			<li>Stream temperatures have risen throughout the Chesapeake Bay region. The largest increases have occurred in the southern part of the region.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Water temperature is an important physical property of every river and stream. Many plants, animals, and other organisms living in streams can flourish only in a specific range of water temperatures. Temperature can affect certain aspects of water quality. For example, higher temperatures reduce levels of dissolved oxygen in the water, which can negatively affect the growth and productivity of aquatic life. Persistently warmer temperatures in streams can accelerate natural chemical reactions and release excess nutrients into the water.<a href="#ref1"><sup>1</sup></a> A stream’s water temperature can also influence the circulation or mixing patterns in the water it flows into, like bays and estuaries, potentially affecting nutrient levels and salinity.<br /><br />
			Temperatures can vary naturally along the length of a stream, from cold temperatures near a source of meltwater to higher temperatures near its outlet to the sea. The temperature at any given point is a product of many different factors, including sources of water (for example, melted snow, a recent rainstorm, or groundwater), the amount of water in the stream (streamflow), air temperature, plants along the bank (for example, trees that provide shade), and the amount of development within the watershed. Over time, however, an area’s climate has the strongest natural influence on a stream’s temperature. </p>

		<p>The Chesapeake Bay is the largest estuary in the United States, an important habitat for countless aquatic species, and a driver of the regional economy. As rising air temperatures (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> indicator) cause stream temperatures to rise, warmer stream water coming into the bay can stress plants and animals and worsen the effects of nutrient pollution that the bay is already facing.<a href="#ref2"><sup>2</sup></a></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>The U.S. Geological Survey maintains thousands of stream gauges across the United States. Each gauge measures water levels several times a day, typically every 15 minutes. Field technicians visit each gauging station an average of eight times a year to measure various stream conditions, including water temperature. This indicator shows how average water temperatures throughout the year changed between 1960 and 2014 at 129 stream gauges located across the Chesapeake Bay region. These stations were selected because they had high-quality data for this entire time period.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>In addition to climate, changes to a stream’s average water temperature can be influenced by other factors such as industrial discharges, changes to local hydrology (such as construction and operation of dams and channels), and changes to land cover in the watershed. This indicator uses measurements from all stream gauges with sufficient data. Thus, it includes some stream sites that are likely more disturbed by human activities than others. A more detailed analysis of this data set found that water temperature tends to increase more quickly than air temperature in agricultural areas without major dams, but more slowly at forested sites and in areas influenced by dams.<a href="#ref4"><sup>4</sup></a> Nonetheless, a comparison of 35 relatively undisturbed reference stations with the remaining 94 stations in this indicator showed no significant difference in trends between the two groups of stations.<a href="#ref5"><sup>5</sup></a></p>

		<p>This indicator is based on measurements that are collected an average of eight times per year, but more in some years and less in others. The data were analyzed in a way that accounts for variations in timing and makes it possible to compare average temperatures across many years.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>This indicator is based on an analysis developed by the U.S. Geological Survey (USGS).<a href="#ref6"><sup>6</sup></a> Periodic temperature data were collected by the USGS, and these data are stored in the USGS National Water Information System.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1</sup> Duan, S.W., and S.S. Kaushal. 2013. Warming increases carbon and nutrient fluxes from sediments in streams across land use. Biogeosciences 10:1193–1207.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2</sup> Duan, S.W., and S.S. Kaushal. 2013. Warming increases carbon and nutrient fluxes from sediments in streams across land use. Biogeosciences 10:1193–1207.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3</sup> Jastram, J.D., and K.C. Rice. 2015. Air- and stream-water-temperature trends in the Chesapeake Bay region, 1960–2014. U.S. Geological Survey Open-File Report 2015-1207. <a href="https://pubs.er.usgs.gov/publication/ofr20151207">https://pubs.er.usgs.gov/publication/ofr20151207</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> Rice, K.C., and J.D. Jastram. 2015. Rising air and stream-water temperatures in Chesapeake Bay region, USA. Climatic Change 128(1):127–138.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5</sup> Jastram, J.D., and K.C. Rice. 2015. Air- and stream-water-temperature trends in the Chesapeake Bay region, 1960–2014. U.S. Geological Survey Open-File Report 2015-1207. <a href="https://pubs.er.usgs.gov/publication/ofr20151207">https://pubs.er.usgs.gov/publication/ofr20151207</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6</sup> Rice, K.C., and J.D. Jastram. 2015. Rising air and stream-water temperatures in Chesapeake Bay region, USA. Climatic Change 128(1):127–138.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13545 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Wildfires" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/wildfires-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Streamflow" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/streamflow-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Stream Water Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/stream-temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Water Temperature in the Snake River" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snake-river-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Great Lakes Water Levels and Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Bird Wintering Ranges" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/bird-ranges-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Marine Species Distribution" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Leaf and Bloom Dates" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cherry-blossoms-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link">Ecosystems</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished menu-link">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished active-trail menu-link active">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished menu-link">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished menu-link">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished menu-link">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 2;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:38:02 -->